BODY {
	FONT-SIZE: 16px; MARGIN: 0px;  FONT-FAMILY: Century Gothic; BACKGROUND-COLOR: #e8edf1
}
TABLE {
	
}
TD {
	FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #444444; FONT-FAMILY: Arabic Transparent, Simplified Arabic
}

.titre{
FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #5A8B22; TEXT-ALIGN: justify; padding-left: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.title{
FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #5A8B22; padding-left: 8px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.titlesecond{
FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #5A8B22; padding-left: 8px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

.descript {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: #656565;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: justify;
	padding-right: 6px;
	padding-left: 6px;

}

.detailcentre {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #323737;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: center;
	padding-right: 0px;
	padding-left: 0px;

}
.detailcentre a:link { color: #519A17; text-decoration: none }
.detailcentre a:visited { color: #519A17; text-decoration: none }
.detailcentre a:hover { color: #519A17; text-decoration: none }
.detailcentre a:active { color: #519A17; text-decoration: none }

.Details {
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #323737;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-ALIGN: left;
	padding-right: 8px;
	padding-left: 0px;

}
.Details a:link { color: #519A17; text-decoration: none }
.Details a:visited { color: #519A17; text-decoration: none }
.Details a:hover { color: #519A17; text-decoration: none }
.Details a:active { color: #519A17; text-decoration: none }

.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.style208 {	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.style208 a:link {
	COLOR: #D7D7D7; TEXT-DECORATION: none
}
.style208 a:visited {
	COLOR: #888380; TEXT-DECORATION: none
}
.style208 a:hover {
	COLOR: #5A8B22; TEXT-DECORATION: none
}

.style33 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.style34 {
	font-size: 14px
}
.style35 {font-family: Arial, Helvetica, sans-serif; font-size: 14px; }

.habillage {  clip:  rect(auto auto auto auto); float: left; margin-right: 6px; margin-bottom: 3px}

.bgTable {
	HEIGHT: 100%; BACKGROUND-COLOR: white
}

.CadreTable {
	BORDER-RIGHT: #CEE5B1 1px solid;
	BORDER-TOP: #CEE5B1 1px solid;
	BORDER-LEFT: #CEE5B1 1px solid;
	BORDER-BOTTOM: #CEE5B1 1px solid;
	HEIGHT: auto;
	BACKGROUND-COLOR: #FFFFFF;

}

.CadreTablebis {
	BORDER-RIGHT: #D7D7D7 1px solid;
	BORDER-TOP: #D7D7D7 1px solid;
	BORDER-LEFT: #D7D7D7 1px solid;
	BORDER-BOTTOM: #D7D7D7 1px solid;
	HEIGHT: auto;
	BACKGROUND-COLOR: #F9F7F8;
}


A.MenuLink {
	FONT-WEIGHT: normal;
	FONT-SIZE: 13px;
	COLOR: #009900;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 0px;
	TEXT-ALIGN: justify;
}
A.MenuLink:link {
	COLOR: #009900; TEXT-DECORATION: none
}
A.MenuLink:visited {
	COLOR: #009900; TEXT-DECORATION: none
}
A.MenuLink:hover {
	COLOR: #006600; TEXT-DECORATION: none
}

/* normal image */
.normal-img {
	background: #ccc;
	border: solid 1px #000;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
}
.normal-img-2 {
	display: inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .8), 0 1px 0 rgba(255, 255, 255, 1), 0 -1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, 1), 0 -1px 0 rgba(0, 0, 0, .6);
}

/* rounded image styles */
.rounded-img {
	display: inline-block;
	border: solid 1px #000;
	overflow: hidden;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
	box-shadow: 0 1px 3px rgba(0, 0, 0, .4);
}
.rounded-img2 {
	display: inline-block;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
	-moz-box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
	box-shadow: inset 0 1px 5px rgba(0, 0, 0, .5), 0 1px 0 rgba(255, 255, 255, .9), 0 -1px 0 rgba(0, 0, 0, .6);
}



.Cadreimage {
	BORDER-RIGHT: #CEE5B1 1px solid;
	BORDER-TOP: #CEE5B1 1px solid;
	BORDER-LEFT: #CEE5B1 1px solid;
	BORDER-BOTTOM: #CEE5B1 1px solid;
	HEIGHT: auto;
	BACKGROUND-COLOR: #ffffff;

}
 
.petit {
/*	float:right; */
	width:96%;
	padding:8px;
	margin-bottom:0%;
	margin-top:0px;
	margin-right:0px;
	margin-left:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	font-size: 11px;


}
 
.net {
clear:both;
}

.rub {
	FONT-WEIGHT: bold;
	FONT-SIZE: 15px;
	COLOR: #5A8B22;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 4px;
}

.rub a:link {
	COLOR: #5A8B22; TEXT-DECORATION: none
}
.rub a:visited {
	COLOR: #61B714; TEXT-DECORATION: none
}
.rub a:hover {
	COLOR: #FFCC00; TEXT-DECORATION: none
}

.rub1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 4px;
}
.myrub {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #61B714;
	text-align: left;
	line-height: normal;
	font-weight: bold;
    letter-spacing: 0pt;
	padding-left: 8px;
} 
.hautmenu {
	font-size: 12px;
	color: #61B714;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
	padding-right: 3px;
	line-height: normal;
	font-style: normal;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.hautmenu a:link { color: #61B714; text-decoration: none }
.hautmenu a:visited { color: #3B3B3B; text-decoration: none }
.hautmenu a:hover { color: #C5DD07; text-decoration: none }
a:link {text-decoration: none} 
a:visited {text-decoration: none; } 
a:hover {text-decoration: none} 
a:active {text-decoration: none} 

/* Begin Accordion */

/*Define Accordion box*/
.accordion { width:175px; overflow:hidden; margin:5px auto; color:#474747; background:#414141; padding:5px; }

/*General Accordion****************************************************************************/
/*Set style of open slide*/
.accordion section:target { background:#FFF; padding:10px;}
.accordion section:target:hover { background:#FFF; }
.accordion section:target h2 {width:100%;}
.accordion section:target h2 a{ color:#333; padding:0;}
.accordion section:target p {display:block;}
.accordion section h2 a{padding:8px 10px;display:block; font-size:14px; font-weight:normal; color:#eee; text-decoration:none; }

/*set style of closed slide*/
.accordion section{ float:left;	overflow:hidden; color:#333; cursor:pointer; background: #333; margin:3px; }
.accordion section:hover {background:#444;}
.accordion section p { display:none; }
/*.accordion section:after{position:relative;font-size:24px;color:#000;font-weight:bold;}
.accordion section:nth-child(1):after{content:'1';}
.accordion section:nth-child(2):after{content:'2';}
.accordion section:nth-child(3):after{content:'3';}
.accordion section:nth-child(4):after{content:'4';}
.accordion section:nth-child(5):after{content:'5';}*/
/*End General Accordion****************************************************************************/

/*Vertical Accordion *************************************************************************/
.vertical section{ width:100%; height:40px;
	-webkit-transition:height 0.2s ease-out;
	-moz-transition:height 0.2s ease-out;
  	-o-transition:height 0.2s ease-out;
	-ms-transition:height 0.2s ease-out;
  	transition:height 0.2s ease-out;
}
/*Set height of the slide*/
.vertical :target{ height:200px; width:150px; }

.vertical section h2 { position:relative; left:0; top:-15px; }

/*Set position of the number on the slide
.vertical section:after{ top:-60px;left:810px;}
.vertical section:target:after{ left:-9999px;}
*/

/* End Accordion */

